Metric Halo Discussion Forum
The place to talk MH!

Home   Search      Help    Register    Login
Home » Hardware » Interfaces » Upgrade question (2d to 3d)
Upgrade question [message #87449] Sat, 28 December 2019 12:26 Go to next message
nozzles is currently offline  nozzles
Messages: 28
Registered: March 2019
Location: Canada
Junior Member
Quick question: I have a 2882 and ULN-2 ... both expanded. If I do not upgrade these to 3d, will support for 2d be removed? It's a lot of money to upgrade (even with the incentive) and I want to make sure I can still use these units.
Thank you!


Presonus Studio One Pro
Reaper
Ableton
Reason
Toontrack
ULN-2 3d
2882 3d

Re: Upgrade question [message #87450 is a reply to message #87449] Sat, 28 December 2019 18:42 Go to previous messageGo to next message
bj is currently offline  bj
Messages: 609
Registered: July 2011
Senior Member
They still work, and if you have problems and need support we are still providing tech support and service for them.

The will work up-to and including macOS Mojave (10.14.x). MIOConsole for 2d is a 32-bit Carbon application and will not run on Catalina (10.15) and newer, and we will not be updating it to run on 10.15 or newer.

So if you want to move to 10.15, you will need to upgrade to 3d.

But as long as you stay on 10.14 or older, you can still use your units without upgrading to 3d.
Re: Upgrade question [message #87451 is a reply to message #87450] Sun, 29 December 2019 16:11 Go to previous messageGo to next message
nozzles is currently offline  nozzles
Messages: 28
Registered: March 2019
Location: Canada
Junior Member
Thank you for the info. I notice there is an additional 50.00 charge for 'legacy' boxes ... how do I determine if my boxes are 'legacy' or not?


Presonus Studio One Pro
Reaper
Ableton
Reason
Toontrack
ULN-2 3d
2882 3d

Re: Upgrade question [message #87452 is a reply to message #87451] Sun, 29 December 2019 16:23 Go to previous messageGo to next message
bj is currently offline  bj
Messages: 609
Registered: July 2011
Senior Member
If your box has a 2d Card in it, it is not legacy. If it doesn't have a 2d card, then it is legacy and we need to add an additional board to the upgrade kit. Since your boxes have 2d, you don't need the legacy kits.
Re: Upgrade question [message #87453 is a reply to message #87450] Sun, 29 December 2019 16:28 Go to previous messageGo to next message
nozzles is currently offline  nozzles
Messages: 28
Registered: March 2019
Location: Canada
Junior Member
In attempting to order, 'legacy' boxes are referenced. How can I determine if my boxes are 'legacy' or not?
Thanks!


Presonus Studio One Pro
Reaper
Ableton
Reason
Toontrack
ULN-2 3d
2882 3d

Re: Upgrade question [message #87454 is a reply to message #87453] Sun, 29 December 2019 16:41 Go to previous messageGo to next message
bj is currently offline  bj
Messages: 609
Registered: July 2011
Senior Member
You have 2d cards in your boxes, so they are not legacy.
Re: Upgrade question [message #87455 is a reply to message #87454] Sun, 29 December 2019 16:52 Go to previous messageGo to next message
nozzles is currently offline  nozzles
Messages: 28
Registered: March 2019
Location: Canada
Junior Member
Thanks again - apologies for multiple posts , I was having ISP issues.

Presonus Studio One Pro
Reaper
Ableton
Reason
Toontrack
ULN-2 3d
2882 3d

Re: Upgrade question [message #87456 is a reply to message #87455] Sun, 29 December 2019 16:54 Go to previous messageGo to next message
bj is currently offline  bj
Messages: 609
Registered: July 2011
Senior Member
No problem; I just wanted to make sure I was clear.
Re: Upgrade question [message #88131 is a reply to message #87450] Tue, 05 October 2021 13:51 Go to previous messageGo to next message
gubben is currently offline  gubben
Messages: 1
Registered: October 2021
Junior Member
bj wrote on Sat, 28 December 2019 18:42
They still work, and if you have problems and need support we are still providing tech support and service for them.

The will work up-to and including macOS Mojave (10.14.x). MIOConsole for 2d is a 32-bit Carbon application and will not run on Catalina (10.15) and newer, and we will not be updating it to run on 10.15 or newer.

So if you want to move to 10.15, you will need to upgrade to 3d.

But as long as you stay on 10.14 or older, you can still use your units without upgrading to 3d.


my 2882 doesn't show up. Im running Mojave with the latest drivers for the 2d expanded. Any suggestions?
Re: Upgrade question [message #88132 is a reply to message #88131] Tue, 05 October 2021 13:56 Go to previous messageGo to next message
bj is currently offline  bj
Messages: 609
Registered: July 2011
Senior Member
Open a support ticket: https://mhsecure.com/support
Re: Upgrade question [message #88177 is a reply to message #88132] Tue, 14 December 2021 07:06 Go to previous messageGo to next message
Herryashley22 is currently offline  Herryashley22
Messages: 1
Registered: December 2021
Location: India
Junior Member
I notice there is an additional 50.00 charge for 'legacy' boxes ... how do I determine if my boxes are 'legacy' or not?
Re: Upgrade question [message #88178 is a reply to message #88177] Tue, 14 December 2021 12:16 Go to previous messageGo to next message
bj is currently offline  bj
Messages: 609
Registered: July 2011
Senior Member
If it is a ULN-2 and it doesn't have ADAT, then it is legacy.

If it is a 2882 its harder to tell just by looking at it. If you have it running and it uses the 2d mixer (e.g. you can insert plugins in the mixer) then it is not legacy. If it says 2d Expanded under the MH logo on the dome tag, then it is not legacy.

Re: Upgrade question [message #88242 is a reply to message #88178] Thu, 17 March 2022 08:52 Go to previous message
talkybro1 is currently offline  talkybro1
Messages: 1
Registered: March 2022
Junior Member
They still work, and if you have problems and need support we are still providing tech support and service for them.
Previous Topic: Missing 2D Opto Board
Next Topic: Dropouts when recording in ≧88.2k
Goto Forum:
  

[ PDF ]

Current Time: Tue Jan 31 05:27:01 EST 2023